PT BMS MIGRATION & ENHANCEMENT - Feature #1284

ESS Exit Clearance - Autofill field
06/28/2022 02:37 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/28/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear developer,

Mohon dibantu untuk buatkan autofill field Job dan Cost Center dengan mengambil data dari table PHRPA0002. Data yang diambil

merupakan data terakhir employee ID yang dipilih di TableReference PDSWFEXC2.

» Main
Employee ID: 00009865 Movement Type Termination
Employee Mame: Staff 2 Movement Reason: |

BISTAFF Effective Date: |

Hiring Date: 01/0172022 Last Date of Work: |

Position: 00027818 Absence Quota: 12
Organization Unit: Departement Test

Job: Cost Center:

Terima kasih.

Related issues:
Copied from Feature #1283: ESS Mutation - Autofill field

Closed

06/28/2022

History

#1 - 06/28/2022 02:37 PM - Fiona Avangeline Jonathan
- File clipboard-202206281436-3ryxb.png added
- Copied from Feature #1283: ESS Mutation - Autofill field added

#2 - 06/28/2022 02:37 PM - Fiona Avangeline Jonathan
- File deleted (clipboard-202206281424-2c0ja.png)

#3 - 06/28/2022 02:42 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#4 - 06/29/2022 03:44 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , udah bisa di test ya

makasih

#5 - 06/29/2022 09:06 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
